@charset "UTF-8";
/* ------------------------------------------------------------------------
TITLE       : 日刊スポーツ サッカー天皇杯用css
DATE       : 2016/05/18
URL         : http://www.nikkansports.com/soccer/emperorscup/css/emperorscup-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */


/*  genre-nav +++++++++++++++++++++++++++++++++++ */
.genre-emperorscup #genreNav .genre-nav li.genre-nav_emperorscup a {
	background-color: #9fb0bc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

/*  トップページ +++++++++++++++++++++++++++++++++++ */
#contentsArea {
	margin-bottom: 2em;
}
#contentsArea p {
	margin-bottom: 1em;
	line-height: 1.6;
}
#topNewsArea {
	margin-bottom: 20px;
}
/*  出場チーム一覧 */
.dataContents dt.regional {
	padding: 0.5em 0.2em;
    border: 1px solid #c9c9c9;
	border-bottom: none;
    line-height: 1.2;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    color: #363f42;
    background-color: #e3e3e3;
    text-align: center;
}

.theme-top .dataContents th {
	background-color: transparent;
	width: 100px;
}

.dataContents td:last-child {
	width: 180px;
}
.dataContents .seedTeam th {
	width: 200px;
}
.dataContents .jleagueTeam td {
	text-align: left;
	padding: 0.5em 1em;
}
.dataContents .jleagueTeam2 td {
	text-align: left;
	padding: 0.5em 2.5em 0.5em 1em;
}

.schedule_list th,.schedule_list td { text-align: left; padding: 0.5em 0.5em; }
.schedule_list th.schedule_headding { 
	background: #c6e7f2;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    color: #363f42;
}
.schedule_list td.line { width: 25%; }
.schedule_list td.day { width: 75%; }

/*  日程・結果 +++++++++++++++++++++++++++++++++++ */
#scheduleWrap .card .date span {
	display: inline-block;
    white-space: nowrap;
}
#scheduleWrap .card .place {
    white-space: nowrap;
}
#scheduleWrap td.subH { width: 2%; }
#scheduleWrap td.date { width: 20%; }
#scheduleWrap td.cardLeft,td.cardRight { width: 30%; }
#scheduleWrap td.place { width: 10%; }
#scheduleWrap td.score { width: 8%; }
#scheduleWrap td.score a { color: #0075c2; }
#scheduleWrap td.score a:visited { color: #8197a7; }

/*  p.memo +++++++++++++++++++++++++++++++++++ */
p.memo {
	font-size: 85%;
	margin: 8px 0 10px;
}

/*  #qual-passed +++++++++++++++++++++++++++++++++++ */
#qual-passed {
	margin-bottom: 20px;
}
#qual-passed dt {
	margin-bottom: 7px;
}
#qual-passed dd {
	margin-left: 1em;
	line-height: 1.4em;
}

/*  #regulation +++++++++++++++++++++++++++++++++++ */
#regulation {
	line-height: 1.3em;
	margin: 30px 0;
}
#regulation dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	border-left: 8px solid #245c94;
	padding-left: 5px;
}
#regulation dd {
	margin-bottom: 0.8em;
	margin-left: 6em;
}

/*  .win +++++++++++++++++++++++++++++++++++ */
.card .win,
.iTable .win {
	font-weight: bold;
	color: #d21818;
}

/*  .date +++++++++++++++++++++++++++++++++++ */
table.iTable td.date span{
	display:block;
}

/*  .versus +++++++++++++++++++++++++++++++++++ */
.theme-concacaf02 table.iTable td.versus,
.theme-concacaf03 table.iTable td.versus {
	width: 13%
}




